title: Festival
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              display: Title
              required: true
              validate:
                - required
          -
            handle: date
            field:
              type: date
              display: Date
          -
            handle: content
            field:
              type: bard
              display: Description
              fullscreen: true
              smart_typography: true
  media:
    display: Media
    sections:
      -
        fields:
          -
            handle: featured_image
            field:
              type: assets
              container: assets
              max_files: 1
              display: Featured Image
          -
            handle: featured_video
            field:
              type: text
              display: Featured Video URL
              instructions: 'Vimeo URL or direct mp4 URL'
  program:
    display: Program & Poster
    sections:
      -
        fields:
          -
            handle: program_preview
            field:
              type: assets
              container: assets
              max_files: 1
              display: Program Preview Image
          -
            handle: program_file
            field:
              type: assets
              container: assets
              max_files: 1
              display: Program File
          -
            handle: poster_image
            field:
              type: assets
              container: assets
              max_files: 1
              display: Official Poster
          -
            handle: gallery
            field:
              type: assets
              container: assets
              display: Gallery Photos
              max_files: 100
  settings:
    display: Settings
    sections:
      -
        fields:
          -
            handle: likes_count
            field:
              type: integer
              display: Likes Count
              default: 0
          -
            handle: theme_color_1
            field:
              type: color
              display: Theme Color 1
          -
            handle: theme_color_2
            field:
              type: color
              display: Theme Color 2
